
Redmine - Defect #18787

link to attachement with space in file name in Markdown Wiki

2015-01-09 10:13 - Hans Ginzel

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 2.6.0

Description

Please, consider nonalphanumeric chars in file names. E.g. `![alt](Attachement with spaces.png)`.

History

#1 - 2015-01-09 22:19 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

The Markdown processing is not built into Redmine but handled by the Redcarpet gem. And it doesn't seem to support spaces in filenames.

#2 - 2015-12-10 19:49 - Hans Ginzel

See https://github.com/vmg/redcarpet/issues/533.
